| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Functions
OgreMatrix4.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMatrix3.h"`
`#include "OgreVector4.h"`
`#include "OgrePlane.h"`

## Classes
class | Ogre::Matrix4
| Class encapsulating a standard 4x4 homogeneous matrix. More...

## Namespaces
| Ogre

## Functions
Vector4 | Ogre::operator* (const Vector4 &v, const Matrix4 &mat)